Mejoras
The Improvements kanban
GET
/api/v1/improvementsNecesitas una clave API de organización con la capacidad de miembro.
Authorization
apiKey AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
Elementos por página; el valor predeterminado es 50 y está limitado a un rango de 1–100.
cursor?string
nextCursor opaco devuelto por la página anterior.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/improvements"{ "data": [ { "messageCount": 0, "id": "string", "organizationId": "string", "seq": 0, "title": "string", "description": "string", "status": "to_do", "priority": "none", "tags": [ "string" ], "assigneeId": null, "dueDate": null, "projectId": null, "createdBy": null, "createdAt": "string", "updatedAt": "string" } ], "nextCursor": null}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}{ "error": { "code": "string", "message": "string" }}